body {
  text-align: center;
  background-color: rgb(40, 40, 40);
  font-family: Helvetica;
  font-size: 200%;
}

.container {
	width: 294px; 
	margin: 0 auto; 
  text-align: center;
  display: grid;
  grid-template-columns: 49px 49px 49px 49px 49px 49px;
  background-color: rgb(40, 40, 40);
}

.tile {
  opacity: 1;
  transition: opacity 0.4s ease-in-out;
  text-align: center;
  width: 42px;
  height: 42px;
  margin: 0 auto;
  margin-top: 0px;
  margin-bottom: 1px;
  background-color: rgb(228, 230, 235);
  color: white;
  font-size: 100%;
  cursor: pointer;
  border: solid 3px rgb(228, 230, 235);
  border-radius: 2px;
}

.tile.fade {
  opacity: 0;
}

.levelBar {
	height: 20px; 
  margin: 0 auto; 
  margin-top: 10px;
  font-size: 100%;
  text-align: center;
  padding-top: 5px;
  padding-bottom: 5px;
  font-weight: bold;
  color: white;
}

.scoreboard {
	width: 300px; 
	margin: 0 auto; 
  display: grid;
  grid-template-columns: 150px 150px;
  margin-top: 30px;
  font-size: 60%;
}

.streakLabel {
  font-size: 85%;
  margin-left: 15px;
  margin-right: 15px;
  padding-top: 2px;
  padding-bottom: 2px;
  color: rgb(228, 230, 235);
  text-align: center;
  background-color: rgb(40, 40, 40);
}

.displayStreak {
  font-size: 150%;
  margin-left: 15px;
  margin-right: 15px;
  padding-top: 2px;
  padding-bottom: 2px;
  text-align: center;
  color: rgb(228, 230, 235);
  background-color: rgb(40, 40, 40);
}
